Adobe Flash Player CVE-2013-0648远程代码执行漏洞

漏洞起因
设计错误
危险等级

影响系统
Windows平台下的Adobe Flash Player 11.6.602.168及之前版本
Macintosh平台下的Adobe Flash Player 11.6.602.167及之前版本
Linux平台下的Adobe Flash Player 11.2.202.270及之前版本

不受影响系统

危害
远程攻击者可以利用漏洞可以应用程序上下文执行任意代码。

攻击所需条件
攻击者必须构建恶意WEB页,诱使用户解析。

漏洞信息
Adobe Flash Player是一款Flash文件处理程序。
Adobe Flash Player ExternalInterface ActionScrip功能中存在一个安全漏洞,允许攻击者构建恶意SWF文件,诱使用户解析,可以应用程序上下文执行任意代码。
此漏洞已经在网络上积极利用,通过诱使用户点击链接重定向包含恶意Flash内容的WEB站点触发。利用代码设计针对Firefox浏览器。

测试方法

厂商解决方案
用户可参考如下厂商提供的安全公告获得补丁信息:
http://www.adobe.com/support/security/bulletins/apsb13-08.html

漏洞提供者
Adobe